/*
	
		Table of Content

		# - Import LESS
	 
	*/
/* //-------------------------------------------------  // */
/* // # - Import LESS
    /* //-------------------------------------------------  // */
/*
	
		Table of Content

		#1 - Import LESS
		#2 - Variables
		#3 - Review Address Information
		#4 - Review Uploads
		#5 - Review Additional Notes
		#6 - Review Promotions
		#7 - Product Review Table
		#8 - Product Review Pricing Table

	*/
/* //-------------------------------------------------  // */
/* // #1 - Import LESS
    /* //-------------------------------------------------  // */
/* //-------------------------------------------------  // */
/* // #2 - Variables
    /* //-------------------------------------------------  // */
/* Colours */
/* Padding / Spacing */
/* //-------------------------------------------------  // */
/* // Common
    /* //-------------------------------------------------  // */
.order-status span {
  padding-left: 15px;
}
/* //-------------------------------------------------  // */
/* // #3 - Review Address Information
    /* //-------------------------------------------------  // */
.review-address-information {
  padding: 1.5em 0;
  vertical-align: top;
}
.review-address-information .billing-address,
.review-address-information .delivery-address {
  display: inline-block;
  vertical-align: top;
}
.review-address-information .billing-address {
  padding-right: 5%;
}
/* //-------------------------------------------------  // */
/* // #4 - Review Uploads
    /* //-------------------------------------------------  // */
.review-uploads {
  margin-bottom: 1.5em;
}
/* //-------------------------------------------------  // */
/* // #5 - Review Additional Notes
    /* //-------------------------------------------------  // */
.review-additional-notes,
.review-delivery-instructions {
  margin-bottom: 1.5em;
}
/* //-------------------------------------------------  // */
/* // #6 - Review Promotions
    /* //-------------------------------------------------  // */
.review-promotions {
  margin-bottom: 1.5em;
  padding: 10px;
}
.review-promotions h3 {
  padding-top: 0px;
  margin-top: 0px;
}
/* //-------------------------------------------------  // */
/* // #7 - Product Review Table
    /* //-------------------------------------------------  // */
.product-review-table-container {
  padding: 15px;
  border: 1px dotted #ccc;
  margin-bottom: 10px;
}
.product-review-table-container table.product-review-table {
  width: 100%;
  border-spacing: 5px;
  border-collapse: collapse;
}
.product-review-table-container table.product-review-table th {
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  padding: 8px;
  text-align: left;
}
.product-review-table-container table.product-review-table td {
  border-bottom: 1px dotted #ccc;
  padding: 5px 11px;
}
.product-review-table-container table.product-review-table td label,
.product-review-table-container table.product-review-table td input,
.product-review-table-container table.product-review-table td button,
.product-review-table-container table.product-review-table td select,
.product-review-table-container table.product-review-table td textarea {
  margin-bottom: 0px;
}
.product-review-table-container table.product-review-table .sqimple-cart-input-button {
  background: none;
  border: 0px;
  font-size: 11px;
  color: #0088CC;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.product-review-table-container table.product-review-table .product-thumb {
  width: 10%;
}
.product-review-table-container table.product-review-table .product-thumb img {
  max-width: 75px;
  max-height: 75px;
}
.product-review-table-container table.product-review-table .name {
  width: 70%;
}
.product-review-table-container table.product-review-table .price,
.product-review-table-container table.product-review-table .quantity {
  text-align: center;
}
.product-review-table-container table.product-review-table .total_price {
  text-align: right;
  width: 50px;
  padding-right: 5px;
}
.product-review-table-container table.product-review-table td.remove {
  text-align: right;
}
/* //-------------------------------------------------  // */
/* // #8 - Product Review Pricing Table
    /* //-------------------------------------------------  // */
.product-review-pricing-table {
  float: right;
  margin: 10px 3px 0 0;
}
.product-review-pricing-table td {
  padding: 1px 5px;
}
.product-review-pricing-table td:first-child {
  text-align: right;
  font-weight: bold;
}
.product-review-pricing-table td label,
.product-review-pricing-table td input,
.product-review-pricing-table td button,
.product-review-pricing-table td select,
.product-review-pricing-table td textarea {
  margin-bottom: 0px;
}
.product-review-pricing-table td:last-child {
  text-align: right;
  padding-left: 15px;
}
.product-review-pricing-table tr.greg td {
  font-style: italic;
  padding-top: 10px;
}
/* //-------------------------------------------------  // */
/* // # - Responsive
    /* //-------------------------------------------------  // */
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sqimple-checkout.form tr.product td img.product-thumb {
    max-width: 150px;
    max-height: 150px;
  }
  .billing-address {
    padding-right: 2.5%;
    margin-right: 2.5%;
    border-right: 1px dotted #e6e6e6;
    margin-bottom: 2.5%;
  }
  .product-review-table th {
    display: none;
  }
  .product-review-table tr td {
    border: 0px!important;
    display: block;
  }
  .product-review-table tr td.remove {
    padding-bottom: 15px;
  }
  .product-review-table tr.product {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 15px;
    display: block;
  }
  .product-review-table tr.product img {
    width: 150px!important;
  }
  .product-review-table tr .sqimple-cart-item-name {
    font-size: 18px;
  }
  .product-review-table tr .sqimple-cart-item-combination {
    display: block;
  }
  .product-review-table tr input,
  .product-review-table tr textarea,
  .product-review-table tr .uneditable-input {
    width: 85px;
    text-align: center;
  }
  .product-review-table tr .price {
    display: none;
  }
  .product-review-table tr .total_price {
    font-size: 18px;
    text-align: center!important;
  }
  .product-review-table tr .remove {
    text-align: center;
    padding: 0px
						margin: 0px;
  }
  .product-review-table tr .remove input {
    width: auto;
  }
  .product-review-table tr .product-thumb,
  .product-review-table tr .name,
  .product-review-table tr .quantity,
  .product-review-table tr .total_price {
    width: 100%!important;
  }
}
/* //-------------------------------------------------  // */
/* // # - Common
    /* //-------------------------------------------------  // */
.sqimple-cart label {
  cursor: default;
}
.sqimple-cart label,
.sqimple-cart select,
.sqimple-cart textarea,
.sqimple-cart input[type="text"],
.sqimple-cart input[type="password"],
.sqimple-cart input[type="datetime"],
.sqimple-cart input[type="datetime-local"],
.sqimple-cart input[type="date"],
.sqimple-cart input[type="month"],
.sqimple-cart input[type="time"],
.sqimple-cart input[type="week"],
.sqimple-cart input[type="number"],
.sqimple-cart input[type="email"],
.sqimple-cart input[type="url"],
.sqimple-cart input[type="search"],
.sqimple-cart input[type="tel"],
.sqimple-cart input[type="color"],
.sqimple-cart .uneditable-input {
  font-size: 12px;
}
/* //-------------------------------------------------  // */
/* // # - Sqimple Cart
    /* //-------------------------------------------------  // */
.sqimple-cart table td.quantity input {
  max-width: 50px;
  text-align: center;
}
.sqimple-cart table td.quantity select {
  max-width: 100px;
}
.sqimple-cart .product-review-pricing-table {
  margin: 10px 75px 0 0;
}
.sqimple-cart .checkout-buttons-right .btn:last-child,
.sqimple-cart .checkout-buttons-right a.button:last-child {
  margin-right: 0px;
}
/* //-------------------------------------------------  // */
/* // # - Saved Cart Modal
    /* //-------------------------------------------------  // */
.ui-dialog #saved-cart-modal-content input[type="checkbox"] {
  cursor: pointer;
}
.ui-dialog #saved-cart-modal-content .datepicker-parent label {
  display: block;
}
.ui-dialog #saved-cart-modal-content .datepicker-parent input.datePicker {
  width: calc(64%);
  vertical-align: top;
}
.ui-dialog #saved-cart-modal-content .reminder-fields {
  padding-top: 1em;
  border-top: 1px solid #e6e6e6;
  margin-top: 1em;
}
.ui-dialog #saved-cart-modal-content .reminder-fields .remind-start {
  display: inline-block;
  width: 49%;
}
.ui-dialog #saved-cart-modal-content .reminder-fields .remind-end {
  display: inline-block;
  width: 49%;
}
.ui-dialog #saved-cart-modal-content .reminder-fields .field + .field {
  margin-top: 0.75em;
}
.ui-dialog #saved-cart-modal-content a.button {
  margin-top: 1em;
}
